Create a 2-D bar graph

Click to show or hide information. Show me an example

2-D bar graph

  1. On the File menu, point to New, point to Forms and Charts, and then click Charts and Graphs or Marketing Charts and Diagrams.
  2. From the Charting Shapes stencil, drag a Bar graph 1 or Bar graph 2 shape onto the drawing page. Select the number of bars you want, and then click OK.

Note In the Bar graph 1 shape, bars represent numerical quantities. In the Bar graph 2 shape, bars represent percentages.

  3. Size the bar graph by setting the width and the height of the bar that represents 100%, or the largest y-axis value.

Click to show or hide information. Set the bar width

  1. Click the bar graph to select it.
  2. Drag the control handle [image] at the bottom right corner of the first bar, until the bars are the width you want.

Click to show or hide information. Tip

To see a tip about a control handle for a selected shape, pause the pointer over the handle.

Click to show or hide information. Set the tallest bar's height

  1. Click the bar graph to select it.
  2. Drag the control handle [image] at the top left corner of the dashed red rectangle on the left side of the bar graph, until the tallest bar is the height you want.

  4. Add value and name labels to points along the x-axis and y-axis.

Click to show or hide information. How?

  1. To zoom in, hold down CTRL+SHIFT and click the graph.
  2. From the Charting Shapes stencil, drag the Y-axis label shape onto the drawing page. Line it up at the x- and y-axis origin, so that its horizontal line is flush with the x-axis.
  3. With the Y-axis label shape selected, press CTRL+D to create a copy. Position the second label toward the top of the y-axis, so that its horizontal line is flush with the highest value.

Click to show or hide information. Tip

To nudge a shape into position, select the shape and then press the arrow key that represents the direction you want.

  4. Repeat to create labels for additional values along the y-axis.
  5. Select each label shape, and then type the value or name that corresponds to the shape's position on the axis.
  6. Repeat steps 2 through 5 using X-axis label shapes, and positioning them along the x-axis.

Click to show or hide information. Tip

To space the value labels evenly, select all the labels along an axis. On the Shape menu, click Distribute Shapes, and then click the first option under Left/Right or Up/Down.

  5. Set the value and color for each bar.

Click to show or hide information. Set the value for each bar

  1. Select the bar graph, and then click on an individual bar to subselect it.
  2. Type a value.

Note If the bars represent percentages, you must type the percent sign (%) after the number.

Click to show or hide information. Set the color for each bar

  1. Select the bar graph, and then click on an individual bar to subselect it.
  2. Click the arrow on the Fill Color button [image], and then select the color you want.

  6. To add a title to the graph, from the Charting Shapes stencil, drag a Text block shape onto the page. With the shape selected, type a title.

Click to show or hide information. Tip

To change the number of bars in your graph, right-click it, and then click Set Number of Bars. If you need more than 12 bars in your graph, position two or more bar graph shapes side by side.


Create a 3-D bar graph

Click to show or hide information. Show me an example

3-D bar graph

  1. On the File menu, point to New, point to Forms and Charts, and then click Charts and Graphs or Marketing Charts and Diagrams.
  2. From the Charting Shapes stencil, drag a 3-D axis shape onto the drawing page. Drag a selection handle [image] to resize the shape as needed.
  3. Drag a 3-D bar graph shape on top of the 3-D axis. Choose the number of bars you want (up to five bars—you can add more later), the highest point in the value range, and the value and color of each bar, and then click OK.
  4. Align the lower left corner of the bar graph shape with the lower left corner of the axis shape.

Click to show or hide information. Tip

To zoom in, hold down CTRL+SHIFT and click the graph.

  5. Set the width and height of the bars.

Click to show or hide information. Set bar width

  1. Click the 3-D bar graph to select it.
  2. Drag the control handle [image] at the bottom right corner of the first bar, until the bars are the width you want.

Click to show or hide information. Set bar height

  1. Click the 3-D bar graph to select it.
  2. Drag the selection handle [image] at the top of the graph until the bars are the height you want.

  6. If you need more than five bars, repeat steps 3 and 5, and then line the bars up against the right side of the first set of bars.
  7. You can add value and name labels to points along the x- and y-axis, and label the axes themselves.

Click to show or hide information. Add value and name labels

  1. To zoom in, hold down CTRL+SHIFT and click the graph.
  2. From the Charting Shapes stencil, drag the Y-axis label shape onto the drawing page. Line it up at the x- and y-axis origin, so that its horizontal line is flush with the x-axis.
  3. With the Y-axis label shape selected, press CTRL+D to create a copy. Position the second label toward the top of the y-axis, so that its horizontal line is flush with the highest value.

Click to show or hide information. Tip

To nudge a shape into position, select the shape and then press the arrow key that represents the direction you want.

  4. Repeat to create labels for additional values along the y-axis.
  5. Select each label shape, and then type the value or name that corresponds to the shape's position on the axis.
  6. Repeat steps 2 through 5 using X-axis label shapes, and positioning them along the x-axis.

Click to show or hide information. Tip

To space the value labels evenly, select all the labels along an axis. On the Shape menu, click Distribute Shapes, and then click the first option under Left/Right or Up/Down.

Click to show or hide information. Label the axes

  1. Click the 3-D axis to select it.
  2. Click one of the default labels to subselect it, and then type a new label.
  3. To move a label to another location, click the 3-D axis to select it, place the pointer over the label's control handle [image], and then drag it to the location you want.

  8. To add a title, from the Charting Shapes stencil, drag a Text block shape onto the drawing page. With the text block selected, type a title.

Click to show or hide information. Tips

  • To change the number of bars, right-click the bar graph, and then click Bar count and range.
  • To change a bar's color or value, right-click the bar graph, and then click Bar properties.


Create a chart or graph using shapes with special effects

Click to show or hide information. Show me an example

Chart using stackable People shapes

  1. On the File menu,point to New, point to Forms and Charts, and then click Charts and Graphs or Marketing Charts and Diagrams.
  2. From the Charting Shapes stencil, drag an axis shape, such as the X-Y axis or the 3-D axis, onto the drawing page. To label the axis shape, select it, click to subselect a label, and then type. Add value labels if you want them.

Click to show or hide information. Add value labels

  1. To zoom in, hold down CTRL+SHIFT and click the graph.
  2. From the Charting Shapes stencil, drag the Y-axis label shape onto the drawing page. Line it up at the x- and y-axis origin, so that its horizontal line is flush with the x-axis.
  3. With the Y-axis label shape selected, press CTRL+D to create a copy. Position the second label toward the top of the y-axis, so that its horizontal line is flush with the highest value.

Click to show or hide information. Tip

To nudge a shape into position, select the shape and then press the arrow key that represents the direction you want.

  4. Repeat to create labels for additional values along the y-axis.
  5. Select each label shape, and then type the value or name that corresponds to the shape's position on the axis.
  6. Repeat steps 2 through 5 using X-axis label shapes, and positioning them along the x-axis.

Click to show or hide information. Tip

To space the value labels evenly, select all the labels along an axis. On the Shape menu, click Distribute Shapes, and then click the first option under Left/Right or Up/Down.

  3. From the Marketing Shapes stencil, drag an extendable or stackable shape onto your drawing page.

Click to show or hide information. Extendable shapes

Extendable shapes are shapes you can stretch without distortion. For example, you can use an extendable Growing flower shape to indicate a company's growth over time.

Extendable Growing Flower shape

Extendable shapes include the Pencil, Growing flower, and Extend-o-hand shapes.

Click to show or hide information. Stackable shapes

Stackable shapes are shapes that stack horizontally or vertically when you stretch them. For example, you can use a stackable People shape to represent population.

Stackable People shape

Stackable shapes include the People, Stretchable dollars, and Stretchable pounds shapes.

Click to show or hide information. Tip

To create a longer series people, dollars, or pounds, duplicate stacked shapes and align them end to end.

  4. To extend or duplicate the shape, drag a selection handle [image]. To orient the shape properly for use on the graph or chart, select the extendable or stackable shape. On the Shape menu, point to Rotate or Flip, and then click Rotate Left or Rotate Right.


Create a feature comparison chart

Click to show or hide information. Show me an example

Feature comparison chart

  1. On the File menu, point to New, point to Forms and Charts, and then click Charts and Graphs or Marketing Charts and Diagrams.
  2. From the Charting Shapes stencil, drag the Feature comparison shape onto the drawing page. Select the number of features and number of products you want to compare, and then click OK.
  3. From the Charting Shapes stencil, drag the Feature on/off shape onto a square in the comparison chart, and then choose the status option you want (Blank, Filled Circle, or Hollow Circle). Repeat to show the status of all the features and products in your chart.
  4. To change row or column header text, click the row or column header, and then type.
  5. To add a title to the chart, from the Charting Shapes stencil, drag a Text block shape onto the drawing page. With the text block selected, type a title.

Click to show or hide information. Tip

To change the number of features or products in the chart, right-click the chart, and then click Set Fields.


Create a line graph

Click to show or hide information. Show me an example

Line graph with data points emphasized

  1. On the File menu, point to New, point to Forms and Charts, and then click Charts and Graphs or Marketing Charts and Diagrams.
  2. From the Charting Shapes stencil, drag the Line graph shape onto the drawing page, and then select the number of data points you want.

Click to show or hide information. Tip

To change the number of data points later, right-click the line graph, click Set Number of Data Points, and then select a different number of points.

  3. Set the length of the x-axis and y-axis, and then add value and name labels to points along each axis.

Click to show or hide information. Set the length of the x- and y-axes

  1. Pause the pointer over the control handle [image] at the end of the x-axis, and then drag the handle to the length you want.
  2. Repeat step 1 for the y-axis.

Click to show or hide information. Add value and name labels

  1. To zoom in, hold down CTRL+SHIFT and click the graph.
  2. From the Charting Shapes stencil, drag the Y-axis label shape onto the drawing page. Line it up at the x- and y-axis origin, so that its horizontal line is flush with the x-axis.
  3. With the Y-axis label shape selected, press CTRL+D to create a copy. Position the second label toward the top of the y-axis, so that its horizontal line is flush with the highest value.

Click to show or hide information. Tip

To nudge a shape into position, select the shape and then press the arrow key that represents the direction you want.

  4. Repeat to create labels for additional values along the y-axis.
  5. Select each label shape, and then type the value or name that corresponds to the shape's position on the axis.
  6. Repeat steps 2 through 5 using X-axis label shapes, and positioning them along the x-axis.

Click to show or hide information. Tip

To space the value labels evenly, select all the labels along an axis. On the Shape menu, click Distribute Shapes, and then click the first option under Left/Right or Up/Down.

  4. Drag the control handle [image] associated with each data point to the appropriate value on the y-axis.
  5. Add annotations to explain values or changes in values.

Click to show or hide information. How?

  1. From the Charting Shapes stencil, drag a 1-D or 2-D word balloon, Horizontal callout, or Annotation shape onto the drawing page.
  2. With the shape selected, type the text you want.
  3. Drag the control handle [image] or endpoint [image] at the end of the pointer to change the pointer's length or direction.

  6. To add a title to the graph, from the Charting Shapes stencil, drag a Text block shape onto the drawing page. With the text block selected, type a title.

Click to show or hide information. Tip

If you want to highlight the data points on your line graph, use the Graph Line and Data Point shapes on the Charting Shapes stencil.


Create a pie chart with an emphasized slice

Click to show or hide information. Show me an example

Pie chart with an emphasized slice

  1. On the File menu, point to New, point to Forms and Charts, and then click Charts and Graphs or Marketing Charts and Diagrams.
  2. From the Charting Shapes stencil, drag the Pie slice shape onto the drawing page.
  3. Drag a second Pie slice shape and place it near the first slice. Drag the endpoint [image] at the bottom right corner of the second slice to the connection point [image] at the top left corner of the first slice.

The slice may resize, but you will correct for that in the next step.

  4. Drag the endpoint [image] at the center of the second slice to the connection point at the bottom left corner of the first slice.
  5. To change the percentage of a Pie slice shape, select it, and then drag its control handle [image] until the slice is the size you want.
  6. Repeat steps 3 through 5 to create the rest of the slices, moving counterclockwise around the pie.
  7. On the Tools menu, click Snap & Glue. Make sure the check box for Snap is selected, clear the check box for Glue, and then click OK.
  8. Select each pie slice, move it slightly to break the glue (the endpoints change from red to green), and then snap it back into place.
  9. Drag the slice you want to emphasize away from the other slices.

Click to show or hide information. Tip

You can right-click a pie slice and then choose Add 1% to increase the size of the slice by 1%. Choose Reset to return the slice to the size it was when you first dragged it onto the drawing page.


Create a simple pie chart

Click to show or hide information. Show me an example

Pie chart diagram

  1. On the File menu, point to New, point to Forms and Charts, and then click Charts and Graphs or Marketing Charts and Diagrams.
  2. From the Charting Shapes stencil, drag the Pie chart shape onto the drawing page, and then select the number of slices you want.

Click to show or hide information. Tip

To change the number of slices later, right-click the pie chart, click Set Number of Slices, and then select a different number of slices.

  3. Set the size of each slice in terms of its percentage of the pie.

Click to show or hide information. How?

  1. Right-click the Pie chart shape, and then click Set Slice Sizes.
  2. Type the size you want for each slice, and then click OK.

Click to show or hide information. Tip

In the Custom Properties dialog box, Pie 1 corresponds to the dark blue slice on your drawing page, Pie 2 corresponds to the slice to the left of Pie 1, and so on.

  4. To change the color of a pie slice, select the pie chart, and then click an individual slice to subselect it. Click the arrow on the Fill Color button [image], and then click the color you want.
  5. To add a title to the chart, from the Charting Shapes stencil, drag a Text block shape onto the drawing page. With the shape selected, type a title.


About shapes with special effects in charts and graphs

You can create special effects in charts and graphs using extendable and stackable shapes from the Marketing Shapes stencil, which opens with the Charts and Graphs and Marketing Charts and Diagrams templates.

Click to show or hide information. Extendable shapes

Extendable shapes are shapes you can stretch without distortion. For example, you can use an extendable Growing flower shape to indicate a company's growth over time.

Extendable Growing Flower shape

Extendable shapes include the Pencil, Growing flower, and Extend-o-hand shapes.

Click to show or hide information. Stackable shapes

Stackable shapes are shapes that stack horizontally or vertically when you stretch them. For example, you can use a stackable People shape to represent population.

Stackable People shape

Stackable shapes include the People, Stretchable dollars, and Stretchable pounds shapes.

Click to show or hide information. Tip

To create a longer series people, dollars, or pounds, duplicate stacked shapes and align them end to end.


Set the number of data points in a line graph

  1. Right-click the line graph, and then choose Set Number of Data Points.
  2. Select the number of data points you want, and then click OK.

Click to show or hide information. Tip

To delete data points, right-click the line graph, choose Set Number of Data Points, select a smaller number of points, and then click OK.


Set x- and y-axis length on a line graph

  1. Pause the pointer over the control handle [image] at the end of the x-axis, and then drag the handle to the length you want.
  2. Repeat step 1 for the y-axis.


Add value or name labels to line or bar graphs

  1. To zoom in, hold down CTRL+SHIFT and click the graph.
  2. From the Charting Shapes stencil, drag the Y-axis label shape onto the drawing page. Line it up at the x- and y-axis origin, so that its horizontal line is flush with the x-axis.
  3. With the Y-axis label shape selected, press CTRL+D to create a copy. Position the second label toward the top of the y-axis, so that its horizontal line is flush with the highest value.

Click to show or hide information. Tip

To nudge a shape into position, select the shape and then press the arrow key that represents the direction you want.

  4. Repeat to create labels for additional values along the y-axis.
  5. Select each label shape, and then type the value or name that corresponds to the shape's position on the axis.
  6. Repeat steps 2 through 5 using X-axis label shapes, and positioning them along the x-axis.

Click to show or hide information. Tip

To space the value labels evenly, select all the labels along an axis. On the Shape menu, click Distribute Shapes, and then click the first option under Left/Right or Up/Down.


Add annotations to graphs and charts

  1. From the Charting Shapes stencil, drag a 1-D or 2-D word balloon, Horizontal callout, or Annotation shape onto the drawing page.
  2. With the shape selected, type the text you want.
  3. Drag the control handle [image] or endpoint [image] at the end of the pointer to change the pointer's length or direction.


Set bar width on a 2-D bar graph

  1. Click the bar graph to select it.
  2. Drag the control handle [image] at the bottom right corner of the first bar, until the bars are the width you want.

Click to show or hide information. Tip

To see a tip about a control handle for a selected shape, pause the pointer over the handle.


Set bar height on a 2-D bar graph

  1. Click the bar graph to select it.
  2. Drag the control handle [image] at the top left corner of the dashed red rectangle on the left side of the bar graph, until the tallest bar is the height you want.


Change bar values on a 2-D bar graph

  1. Select the bar graph, and then click on an individual bar to subselect it.
  2. Type a value.

Note If the bars represent percentages, you must type the percent sign (%) after the number.


Change bar color on a 2-D bar graph

  1. Select the bar graph, and then click on an individual bar to subselect it.
  2. Click the arrow on the Fill Color button [image], and then select the color you want.


Change the number of bars on a 2-D bar graph

  1. Right-click the bar graph that you want to add bars to or delete bars from, and then click Set Number of Bars.
  2. Select the number of bars you want, and then click OK.


Set bar width on a 3-D bar graph

  1. Click the 3-D bar graph to select it.
  2. Drag the control handle [image] at the bottom right corner of the first bar, until the bars are the width you want.


Set bar height on a 3-D bar graph

  1. Click the 3-D bar graph to select it.
  2. Drag the selection handle [image] at the top of the graph until the bars are the height you want.


Add x- and y-axis labels to a 3-D bar graph

  1. Click the 3-D axis to select it.
  2. Click one of the default labels to subselect it, and then type a new label.
  3. To move a label to another location, click the 3-D axis to select it, place the pointer over the label's control handle [image], and then drag it to the location you want.


Change the color of the axis in a 3-D bar graph

  1. Select the 3-D axis, and then click one of its three surfaces to subselect it.
  2. Click the arrow on the Fill Color button [image]. and then click the color you want.
  3. Repeat for the other surfaces of the 3-D axis.


Change bar values and colors on a 3-D bar graph

  1. Right-click the 3-D bar graph, and then click Bar properties.
  2. Type values and select colors for the bars you want, and then click OK.

Note Bar values are relative to the range for the entire bar graph. To set the range, right-click the 3-D bar graph, and then click Bar count and range. Type the range you want, and then click OK.


Change the number of bars in a 3-D bar graph

  1. Right-click the 3-D bar graph, and then click Bar count and range.
  2. Select the number of bars you want, and then click OK.

Click to show or hide information. Tip

If you want to create a 3-D bar graph that has more than five bars, use a second 3-D bar graph shape and line up the second shape with the first.


Set the number of slices in a simple pie chart

  1. Right-click the Pie chart shape, and then click Set Number of Slices.
  2. Select the number of slices you want, and then click OK.


Set slice size in a simple pie chart

  1. Right-click the Pie chart shape, and then click Set Slice Sizes.
  2. Type the size you want for each slice, and then click OK.

Click to show or hide information. Tip

In the Custom Properties dialog box, Pie 1 corresponds to the dark blue slice on your drawing page, Pie 2 corresponds to the slice to the left of Pie 1, and so on.